---
name: Bahasa Indonesia
title:
  archive: Arsip
  category: Kategori
  tag: Tag
  schedule: Schedule
menu:
  home: Beranda
  archives: Arsip
  categories: Kategori
  tags: Tags
  about: Tentang
  search: Pencarian
  schedule: Schedule
  sitemap: Sitemap
  commonweal: Commonweal 404
sidebar:
  overview: Ikhtisar
  toc: Daftar Isi
post:
  posted: Diposting di
  edited: Edited on
  created: Post created
  modified: Updated at
  edit: Edit this post
  in: Di
  read_more: Baca lebih
  untitled: Tidak ada title
  sticky: Sticky
  views: Views
  related_posts: Related Posts
  copyright:
    author: Post author
    link: Post link
    license_title: Copyright Notice
    license_content: "All articles in this blog are licensed under %s unless stating additionally."
footer:
  powered: "Powered by %s"
  total_views: Total Views
  total_visitors: Total Visitors
counter:
  tag_cloud:
    zero: Tidak ada tags
    one: 1 total tag
    other: "%d total tags"
  categories:
    zero: Tidak ada kategori
    one: 1 total categori
    other: "%d total kategori"
  archive_posts:
    zero: Tidak ada posting.
    one: 1 posting.
    other: "%d total posting."
state:
  posts: posting
  tags: tags
  categories: kategori
search:
  placeholder: Searching...
cheers:
  um: Um..
  ok: OK
  nice: Bagus
  good: Bagus
  great: Besar
  excellent: Baik
keep_on: Terus Posting.
symbol:
  comma: ", "
  period: ". "
  colon: ": "
reward:
  donate: Donate
  wechatpay: WeChat Pay
  alipay: Alipay
  paypal: PayPal
  bitcoin: Bitcoin
follow_me:
  welcome: Welcome to my other publishing channels
accessibility:
  nav_toggle: Toggle navigation bar
  prev_page: Halaman sebelumnya
  next_page: Halaman selanjutnya
symbols_count_time:
  count: Symbols count in article
  count_total: Symbols count total
  time: Reading time
  time_total: Reading time total
  time_minutes: mins.
